module.exports = {
    ADMIN_ADDED_SUCCESSFULLY: "Admin added successfully",
    ADMIN_ALREADY_EXIST: "Admin already exist",
    EMAIL_ALREADY_ASSOCIATED_WITH_ANOTHER_ACCOUNT: "EMAIL_ALREADY_ASSOCIATED_WITH_ANOTHER_ACCOUNT",
    PHONE_NUMBER_ALREADY_ASSOCIATED_WITH_ANOTHER_ACCOUNT: "PHONE_NUMBER_ALREADY_ASSOCIATED_WITH_ANOTHER_ACCOUNT",
    USERNAME_ALREADY_ASSOCIATED_WITH_ANOTHER_ACCOUNT: "USERNAME_ALREADY_ASSOCIATED_WITH_ANOTHER_ACCOUNT",
    USERNAME_ALREADY_USED: "USERNAME_ALREADY_USED",
    USERNAME_IS_VALID: "USERNAME_IS_VALID"
}